Microsoft Visual Studio Solution File, Format Version 13.00
# Visual Studio 2013
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HID", "HID.vcxproj", "{7DB7B73D-7775-8D1A-0C55-F023F3AA4964}"
	ProjectSection(ProjectDependencies) = postProject
		{21A57D39-B9E6-F30C-D18F-3C6E48078C54} = {21A57D39-B9E6-F30C-D18F-3C6E48078C54}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hidapi", "hidapi.vcxproj", "{21A57D39-B9E6-F30C-D18F-3C6E48078C54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21A57D39-B9E6-F30C-D18F-3C6E48078C54}.Debug|Win32.ActiveCfg = Debug|Win32
		{21A57D39-B9E6-F30C-D18F-3C6E48078C54}.Debug|Win32.Build.0 = Debug|Win32
		{21A57D39-B9E6-F30C-D18F-3C6E48078C54}.Release|Win32.ActiveCfg = Release|Win32
		{21A57D39-B9E6-F30C-D18F-3C6E48078C54}.Release|Win32.Build.0 = Release|Win32
		{7DB7B73D-7775-8D1A-0C55-F023F3AA4964}.Debug|Win32.ActiveCfg = Debug|Win32
		{7DB7B73D-7775-8D1A-0C55-F023F3AA4964}.Debug|Win32.Build.0 = Debug|Win32
		{7DB7B73D-7775-8D1A-0C55-F023F3AA4964}.Release|Win32.ActiveCfg = Release|Win32
		{7DB7B73D-7775-8D1A-0C55-F023F3AA4964}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
